Subject: RE: Aug
From: "Kay Price" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Wed, 14 Sep 2011 11:28:27 -0500

Remember how she would not even want to go out there because he always
embarrassed her by talking about sex? 

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Wednesday, September 14, 2011 8:08 AM
To: Kay
Subject: Re: Aug

Kay Ganzlin??

From: Kay <mailto:[email-masked]>  

Sent: Wednesday, September 14, 2011 7:44 AM

To: Jim Kirchstein <mailto:[email-masked]>  

Subject: Re: Aug

You mean he just couldn't help himself? As bright as he was he didn't know
how to act? Think of how he was around Kay Ganzlin.
Kay

On Sep 14, 2011, at 7:00 AM, "Jim Kirchstein" <[email-masked]> wrote:

I don't think he did it on purpose.

From: Kay <mailto:[email-masked]>  

Sent: Wednesday, September 14, 2011 1:22 AM

To: Sandra Kiser <mailto:[email-masked]>  

Cc: Jim Kirchstein <mailto:[email-masked]>  

Subject: Re: Aug

He was gross. Why? Was it his need for attention? People were focused on a
movie, not on him.

He had to get the focus back on him? I don't understand it, do you? 

He would frequently try to shock people by his behavior, why? He would say
inappropriate things, he would deliberately embarrass people, he would use
sexual terms that were meant to humiliate or make people uncomfortable. WHY?

Kay

On Sep 13, 2011, at 1:29 PM, Sandra Kiser <[email-masked]> wrote:

Lord. How very gross.

On Mon, Sep 12, 2011 at 7:10 PM, Kay Price <[email-masked]> wrote:

He sure needed attention, no matter how he got it.

From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, September 12, 2011 11:38 AM
To: [email-masked]
Subject: Too funny!

 

<http://margaretbenbow.blogspot.com/2011/09/doris-and-rock-and-me-and-with.h
tml#main> skip to main |
<http://margaretbenbow.blogspot.com/2011/09/doris-and-rock-and-me-and-with.h
tml#sidebar> skip to sidebar 

Margaret Benbow <http://margaretbenbow.blogspot.com/>  

Monday, September 12, 2011

Doris and Rock and Me! (And With Respectful Admiration for "Augie") 

An editor recently asked me for "your first literary memory." After a lot of
pondering I realized it would have to be this incident.

It was a sweet-smelling, balmy summer evening in a little country town, many
years ago. My sister and I, sixteen and seventeen (we were "Irish twins")
were sitting in the tiny Prairie du Sac movie theater. We were watching the
romantic comedy LOVER COME BACK, with Doris Day and Rock Hudson.

Because we were innocent to the point of mental disability, we saw nothing
bizarre in the fortyish Doris's frantic attempts to preserve her virginity
against the lecherous assaults of leering playboy Hudson. She fled his
slobbering pursuit in her high heels, both flirting with him and flouncing
away from him with such manic energy that she almost bounced right off the
screen. She scolded sex-crazed Hudson for his base desires, shaking her
finger at him and telling him off, an ash-blond well-built angel in
tight-fitting suits.

My sister and I were fascinated, rooting for Doris and filing away her
strategies for taming bestial, drooling, skirt-chasing Hudson--who, as
became obvious later, was a much better actor than anyone gave him credit
for.

The movie was well-started when a huge bulbous man entered and began
fumbling his way down the dark aisle, looking for seats. He was holding the
hands of two small fair-haired children. Everyone in the theater knew little
Wally and April; and everyone knew their father, Augie. August Derleth was a
Sauk County native son, and a brilliant regional writer. He also had the
biggest girth, and the largest and most exuberant and most fearless
personality in the state.

On the screen, at that very moment, Doris Day was kittenishly shaking her
blond French Twist and wiggling her derriere as she showered Hudson with
maidenly reproaches. Derleth paused in the aisle, looked at the screen,
listened to the dialogue for a minute, snorted, and then laid down the most
tremendous, awe-inspiring, roof-lifting fart ever heard. 

Posted by Margaret Benbow at
<http://margaretbenbow.blogspot.com/2011/09/doris-and-rock-and-me-and-with.h
tml> 6:33 AM
<http://www.blogger.com/email-post.g?blogID=8678906133060481217&postID=30071
94465004031914>
<http://www.blogger.com/post-edit.g?blogID=8678906133060481217&postID=300719
4465004031914&from=pencil> 

0 comments: 

Post a Comment

 <http://margaretbenbow.blogspot.com/2011/08/cee-cee-chews-me-out.html>
Older Post  <http://margaretbenbow.blogspot.com/> Home 

Subscribe to:
<http://margaretbenbow.blogspot.com/feeds/3007194465004031914/comments/defau
lt> Post Comments (Atom) 

Followers

About Me

 <http://www.blogger.com/profile/17981723531235779155> My Photo

 <http://www.blogger.com/profile/17981723531235779155> Margaret Benbow 

 <http://www.blogger.com/profile/17981723531235779155> View my complete
profile 

<http://www.blogger.com/rearrange?blogID=8678906133060481217&widgetType=Prof
ile&widgetId=Profile2&action=editWidget&sectionId=sidebar>